@charset utf-8;

h1,h2,h3,h4,h5,h6 {
font-weight:bold;
}

h1,h2,h1.h1,h1.h2 {
font-size:11pt;
}

h3,h4,h5,h6,h1.h3,h1.h4,h2.h5,h2.h6 {
font-size:10pt;
}

h5.tree_object.paragraph,h2.h5.tree_object.paragraph,h5.paragraph_header,h2.h5.paragraph_header {
color:#050637;
font-size:9pt;
font-weight:normal;
}

hr.paragraph_header {
height:1px;
margin-top:-10px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #050637;
color:#050637;
background-color:#050637;
}

hr {
height:1px;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #050637;
color:#050637;
background-color:#050637;
}

p.lead {
font-family:Arial, sans-serif;
font-size:10pt;
font-style:normal;
font-variant:normal;
font-weight:bold;
}

p.lyrics {
font-family:Arial, sans-serif;
font-size:10pt;
font-style:italic;
font-variant:normal;
font-weight:normal;
}

fieldset {
border:#686868 solid 1px;
padding:.5em;
}

fieldset fieldset {
margin:10px;
}

img.inline_image_float_left {
float:left;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFFF;
margin:10px 10px 10px 0;
padding:0;
}

img.inline_image_float_right {
float:right;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFFF;
margin:10px 0 10px 10px;
padding:0;
}

p.inline_image_clear_right {
text-align:right;
}

p.inline_image_clear_right img,img.inline_image_clear_right {
display:inline-block;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

div.table {
width:auto;
overflow:auto;
margin:0;
padding:0 0 1px 1px;
}

table.table {
overflow:auto;
caption-side:top;
background-color:#F5F5F5;
border-collapse:collapse;
width:auto;
height:auto;
empty-cells:show;
text-align:left;
white-space:nowrap;
margin-top:2px;
margin-bottom:2px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
}

table.table th {
font-weight:bold;
background-color:#E6E6E6;
vertical-align:top;
padding:1px 3px;
}

table.table td {
vertical-align:top;
padding:1px 3px;
}

table.inline_table_float_left {
float:left;
margin:10px 10px 10px 0;
padding:0;
}

table.inline_table_float_right {
float:right;
margin:10px 0 10px 10px;
padding:0;
}

p.inline_table_clear_right table,table.inline_table_clear_right {
display:inline-block;
margin:2px 0;
padding:0;
}

div.sidebar_float_left {
float:left;
width:200px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 10px 10px 0;
padding:0 10px;
}

div.sidebar_float_right {
float:right;
width:200px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 0 10px 10px;
padding:0 10px;
}

div.sidebar_wide {
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 0;
padding:0 10px;
}

div.code_float_left {
float:left;
width:300px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFEB;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 10px 10px 0;
padding:0 10px;
}

div.code_float_right {
float:right;
width:300px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFEB;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 0 10px 10px;
padding:0 10px;
}

div.code_wide {
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFEB;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:10px 0;
padding:0 10px;
}

div.streamer_float_left {
float:left;
width:200px;
border:none;
color:#000000;
margin:10px 10px 10px 0;
padding:0;
}

div.streamer_float_right {
float:right;
width:200px;
border:none;
color:#000000;
margin:10px 0 10px 10px;
padding:0;
}

div.streamer_wide {
border:none;
color:#000000;
margin:10px 0;
padding:0;
}

p.streamer_wide {
color:#000000;
}

span.streamer,div.streamer_float_left span,div.streamer_float_right span,div.streamer_wide span {
color:#050637;
font-size:11pt;
font-weight:bold;
}

ul {
list-style-type:square;
list-style-position:outside;
}

a {
color:#000000;
text-decoration:none;
}

a:link,a:visited {
color:#0000FF;
text-decoration:none;
}

a:link:hover {
color:#0000FF;
text-decoration:underline;
}

p.inline_image_clear_left,p.inline_table_clear_left {
text-align:left;
}

p.inline_image_clear_left img,img.inline_image_clear_left,p.inline_image_clear_center img,img.inline_image_clear_center {
background-color:#FFFFFF;
border-bottom:1px solid #8D8D8D;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
color:#000000;
display:inline-block;
margin:0 10px 0 0;
padding:0;
}

p.inline_image_clear_center,p.inline_table_clear_right {
text-align:center;
}

p.inline_table_clear_left table,table.inline_table_clear_left,p.inline_table_clear_center table,table.inline_table_clear_center {
display:inline-block;
margin:2px 10px 2px 0;
padding:0;
}

h3.sidebar,h3.h3.sidebar,h4.sidebar,h3.h4.sidebar {
font-size:9pt;
font-weight:bold;
}

p.credits,p.views {
color:#000000;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
}

ul ul,ul ul ul ul,ul ul ul ul ul ul {
list-style-type:disc;
}

ul ul ul,ul ul ul ul ul {
list-style-type:square;
}

input.textfield,select,textarea {
background-color:#FFFFFF;
color:#000000;
}